html, body { height: 100% !important; background: #e7e7e7; background-repeat: repeat; }
.carregando p { color: #fff; font-size: 1.5em; }
.load { display: none; position: fixed; top: 100px; left: 34.5%; top: 45%; margin: auto !important; padding: 15px; /* background-image: url(../img/load.gif); */ color: #fff; background-size: cover; background-color: rgba(0, 0, 0, 0.5); width: 125px; min-height: 40px; z-index: 999; font-size: 1.2em; }
.load::after { content: "Carregando..."; }
.sh-icon { display: none; }
.pedidos-online { width: 100%; }
.pedidos_online { width: 100%; }
[type="radio"]:not(:checked)+span:before, [type="radio"]:not(:checked)+span:after { border: none !important; display: none !important; }
[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after { background-color: transparent !important; border: none !important; }
.bl-pedidos { width: 100%; min-height: 550px; float: left; padding-bottom: 55px; }
.bl-pedidos input[type=radio] { height: 25px; width: 25px; vertical-align: bottom; padding-top: 10px; border: 0px solid #5a5a5a !important; }
.bl-pedidos input[type=checkbox] { height: 20px; width: 20px; vertical-align: bottom; padding-top: 10px; padding-left: 30px; }
.bl-pedidos .opDefaul { font-size: 1.2em; }
.bl-pedidos h3 { font-size: 1.5em; }
.pedidos-online .seta-left .reply { float: left; z-index: 1 !important; left: 0; padding: 8px 0px 0px 18px; border-bottom: 1px solid #e0e0e0; color: #991100; font-weight: 400; z-index: 999999; background-color: white; font-size: 30px; width: 20%; height: 45px; margin-bottom: 2px; }
.pedidos-online .saborPedido img { width: 100%; float: left; }
.pedidos-online .saborPedido .img-sabores { float: left; }
.pedidos-online .saborPedido .img-sabores:hover { cursor: pointer; background-color: rgba(255, 255, 255, 0.4); }
.green-button { background-color: #067343 !important; }
.bt-next { width: 100%; position: fixed; bottom: 0; right: 0; z-index: 999999; text-align: center; font-size: 1.6em; float: right; background-color: #007c23; font-family: "Roboto"; padding-top: 10px; height: 55px; }
.bt-next-60 { width: 60%; position: fixed; bottom: 0; right: 0; z-index: 999999; text-align: center; font-size: 1.6em; float: right; background-color: #007c23; font-family: "Roboto"; padding-top: 10px; height: 55px; }
.valor-total { width: 40%; position: fixed; bottom: 0; z-index: 999999; text-align: center; font-size: 1.6em; float: right; background-color: #fff; font-family: "Roboto"; padding-top: 12px; height: 55px; }
.bt-cancelarpedido { cursor: pointer; width: 40%; position: fixed; bottom: 0; z-index: 999999; text-align: center; font-size: 1.6em; float: left; background-image: linear-gradient(#616161, #424242, #212121); font-family: "Roboto"; padding-top: 12px; height: 55px; }
.bt-next-disable { width: 100%; float: right; background-image: linear-gradient(#949494, #7F7F7F, #404040); height: 100%; font-family: "Roboto"; padding-top: 10px; height: 55px; position: fixed; bottom: 0; right: 0; }
.bt-next-disable-60 { width: 60%; float: right; background-image: linear-gradient(#949494, #7F7F7F, #404040); height: 100%; font-family: "Roboto"; padding-top: 10px; height: 55px; position: fixed; bottom: 0; right: 0; }
.nav-po { height: 45px; }
.back-numb-po { width: 25px; height: 25px; border-radius: 5px; background-color: #e60014; float: left; margin: 7px; text-align: center; }
nav .sidenav-trigger i { height: 46px !important; }
nav .sidenav-trigger { height: 46px !important; }
.check-po i { float: right; margin-right: 10px; /* font-weight: 600; */ font-size: 25px; margin-top: 9px; }
.passos-po { font-family: 'Lato', sans-serif; line-height: 14px; width: 22%; float: right; color: #424242 !important; font-size: 13px; font-weight: bold; background: #f5f5f5; border-radius: 5px; margin-top: 7px; margin-right: 3%; padding-bottom: 2px; }
.cart-po { width: 10%; float: right; font-size: 1.7em; margin-top: 3px; }
.car-po { width: 10%; float: right; font-size: 0.9em; margin-top: 6px; }
.number-po { color: white; font-size: 1.5em; font-family: 'Urban Defender'; line-height: 1.3em; }
.buraco-branco { width: 20%; float: left; background-color: white; height: 45px !important; border-bottom: 1px solid #e0e0e0; }
.nav-pedon { width: 80%; float: right; padding-right: 5px; height: 45px; background-color: #fff; text-align: center; margin-bottom: 2px; border-bottom: 1px solid #e0e0e0; }
.nav-pedon p { width: 80%; float: right; padding-top: 3px; }
.nav-pedon .material-icons { margin-top: 5px; font-size: 2.3em; width: 20%; }
.div-question { background-color: #fff; margin: 0 0.5% 0.5% 0.5%; width: 99%; float: left; }
.question-po { font-family: 'Roboto'; font-weight: normal; font-size: 1.7em; height: 34px; width: 99%; margin: 0.8% 0.5% 0.5% 0.5%; }
.option-po { font-family: "Lato", sans-serif; font-size: 1.2em !important; margin: 8px 15px; padding-left: 0 !important }
.nav-wrapper { height: 50px !important; }
.text-po { float: left; margin-left: 18px; font-size: 20px; font-family: 'Lato', sans-serif; font-weight: 600; }
.btn-yellow-po { margin-top: 10px; background-color: #007c23; border-radius: 5px; margin-bottom: 0px; width: 200px; height: 40px; }
.btn-yellow-po:hover { background-image: linear-gradient(#006633, #006600, #243600); color: white; }
.btn-green-po { margin-top: 20px; background-color: #007c23; border-radius: 5px; margin-bottom: 20px; width: 200px; height: 60px; }
.btn-green-novo { margin-top: 20px; background-color: #007c23; border-radius: 5px; margin-bottom: 0px; width: 200px; height: 40px; }
.btn-green-po:hover { background-color: #007c23; color: white; }
.btn-green-novo:hover { background-image: linear-gradient(#006633, #006600, #243600); color: white; }
.btn-green-fp { background-color: #007c23; border-bottom: #616161; float: left; text-align: center; width: 80%; height: 40px; border-radius: 0px; padding-top: 3px; margin: 0% 10%; }
hr { border-top: 1px solid #1c1c1c !important; }
.button-po { float: left; width: 99% !important; font-weight: normal !important; margin: 0 0.5% 0.5% 0.5%; padding: 3px 3px 3px 20px; font-family: 'Roboto'; text-align: left; font-size: 1.05em; }
.button-fp { width: 99%; float: left; font-weight: normal !important; margin: 0 0.5% 0.5% 0.5%; padding: 5px 5px 5px 15px; font-family: 'Roboto'; text-align: left; font-size: 1.1em; }
.button-style-po { background: none; border: none; color: black; height: 100%; width: 90%; text-align: left; }
.icon-po { float: left; margin-top: 7px; color: #007c23; font-size: 1.5em; margin-left: 5px; }
.com_ingredientes { width: 100%; float: left; }
.clear-po { font-size: 1.5em !important; float: right; font-weight: bold !important; }
.clear-po-check { font-size: 1.1em !important; font-weight: bold !important; }
.back-button-po { background-color: #fff; border-radius: 5px; }
.back-red-po { background-color: #FFE8EF; }
.back-green-po { background-color: #D1E8D9; }
.select-wrapper { background-color: #F7F7F7 !important; margin-left: 2px; }
.select-wrapper input.select-dropdown { color: black; margin: 0 0 2px 0 !important; border: 0px solid white; }
.select-wrapper .caret { width: 9px; right: 15px; }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td { padding: 1px; }
tr { border: none !important; }
.carrinho { background: #fffde7; width: 99%; margin-left: 0.5%; float: left; }
.itens-cart { width: 95%; margin: 2.5%; }
.passos-pedidos { width: 100%; float: left; }
.pedidos-online { .logo, .chat, figure, header, address, footer { display: none; } }
.login-online { float: right; font-size: 1.2em; margin: 10px; color: #fff; }
.login-online .j_finalizarpedidoonline { cursor: pointer; width: 100%; }
.gif-pizza-1 { display: none; position: relative; z-index: 999; float: right; width: 50px; }
.left-pedido .fa-times { font-size: 1.4em }
.left-pedido .fa-check { font-size: 1.3em; margin-right: 0px; }
.msgErrorGreenRight { display: none; padding: 7px; float: right; top: 20px; right: 0px; position: fixed; width: 220px; min-height: 30px; /* background-color: rgba(0, 153, 51, 0.7); */ background-color: #007c23; color: #fff; }
.msgErrorGreenRight p { font-size: 1.3em; }
.msgErrorGreenRight p .material-icons { float: left; margin-bottom: -4px; margin-right: 5px; }
.qtditenscarrinho { float: left; margin: 0 3px; }
.j_bebidaPaga { cursor: pointer; }
.hideBebida { display: none; }
.hideListaBebidasPaga { display: none; }
.BebidaGratisSimNao { width: 60%; float: left; }
label { font-weight: 400 !important; }
.bl-maisPedidoNoCarrinho { width: 100%; float: left; }
.bl-maisPedidoNoCarrinho .maisProduto { float: left; padding: 10px; }
.bl-maisPedidoNoCarrinho .concluirPedido { float: left; }
.pedidos-lista-online { padding: 10px; width: 100%; float: left; }
.pedidos-lista-online h5 { font-size: 1.3em; font-weight: 600; }
.pedidos-lista-online table.listapedidos { width: 100%; }
.pedidos-lista-online table.listapedidos tr { width: 100%; border-bottom: 1px solid #ccc; padding: 3px 5px; }
.pedidos-lista-online table.listapedidos tr .btn { margin: 5px; }
.ponteiro { width: 40px; height: 20px; color: #5cb85c; text-decoration: blink; float: right; z-index: 99999; margin-top: -5px; margin-right: 5px; }
.msgError { color: red; padding: 5px; }
.msgSucces { color: green; padding: 5px; }
.mensagem1pedido { width: 100%; float: left; padding: 0px 10px; background-color: #790606; color: #fff; min-height: 0px; border-bottom: 0px solid #fff; }
.hamburguinho { font-size: 2em; float: right; margin: 0 20px; cursor: pointer; }
.menu-cliente { height: 46px !important; width: 100%; float: left; margin-top: 0px; background-position: center; background-size: cover; color: #fff; }
.menu-cliente .sessaoCliente { padding: 6px 10px; float: left; }
.menu-desk { display: none; }
.bl-carrinho { cursor: pointer; }
.carrinho-pedido-online { display: none; width: 97%; position: absolute; background-color: #fffde7 !important; padding: 15px; z-index: 9999999; border: #ccc 2px solid; margin: 1.5%; left: 0; }
.carrinho-pedido-online .fecharCarrinho { position: absolute; right: 10px; top: 0px; font-size: 2em !important; color: red; font-weight: 600 !important; cursor: pointer; }
.carrinho-pedido-online-cliente { padding: 15px; }
.carrinho_pedido-online-ao-lado-formadepagamento { width: 100%; float: left; background-color: #f8f8f8; padding: 0 1%; }
.carrinho_pedido-online-ao-lado-formadepagamento a { display: none; }
.carrinho_pedido-online-ao-lado-formadepagamento .fa-times-circle-o { display: none; }
.bt-open-close i { color: #007c23; font-size: 2.3em; padding: 0; margin: 0; cursor: pointer; }
.pedidos { width: 100%; float: left; }
.pedidos .formadepagamento-pedido { float: left; background-color: #f8f8f8; width: 99%; margin: 5px 0.5%; float: right; min-height: 0px; }
@media(min-width: 768px) {
    .load { left: 45%; }
    body { font-size: 0.8em; }
    .pedidos-online { width: 768px; margin: 0 auto; }
    .bt-next { width: 768px; /* margin-left: 300px; */ right: auto; display: block !important; }
    .bt-next-60 { width: 468px; margin-left: 300px; right: auto; display: block !important; }
    .bt-next-disable { width: 768px; right: auto; display: block !important; }
    .bt-next-disable-60 { width: 468px; margin-left: 300px; right: auto; }
    .bt-cancelarpedido { width: 300px; right: auto; }
    .valor-total { width: 300px; right: auto; }
    .carrinho-pedido-online { width: 425px; margin: 0 auto; }
}
@font-face { font-family: 'KGTangled'; src: url('../../fonts/KGTangledUpInYou.ttf'); src: local('KGTangled'), local('KGTangled'), url('../../fonts/KGTangledUpInYou.ttf') format('truetype'); }
@font-face { font-family: 'ASENINE'; src: url('../../fonts/ASENINE_.ttf'); src: local('ASENINE'), local('ASENINE'), url('../../fonts/ASENINE_.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; src: url('../../fonts/Roboto-Regular.ttf'); src: local('Roboto'), local('Roboto'), url('../../fonts/Roboto-Regular.ttf') format('truetype');}
@font-face { font-family: 'Urban Defender'; src: url('../../fonts/urbandefender.ttf'); src: local('Urban Defender'), local('Urban Defender'), url('../../fonts/urbandefender.ttf') format('truetype');}